[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.CreateSubClass

An empty implementation in the current LCL version.

## Declaration

Source position: controls.pp line 2176

`protected procedure TWinControl.CreateSubClass(`
`var Params: TCreateParams;`
`ControlClassName: PChar`
`);`

## Arguments

`Params` |  | Creation parameters for the subclass.
`ControlClassName` |  | Class name for the control added as a subclass.

## Description

An empty implementation in the current LCL version.